import React from 'react';
export default function AlignVerticalCenter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M277-105.87v-334.52H65.87v-79.22H277V-854.7h119.22v335.09h167.56V-734.7H683v215.09h211.7v79.22H683v214.52H563.78v-214.52H396.22v334.52z" })));
}
